.logoBig {
    background: url("DD-Logo_Schwarz_web.png") no-repeat !important;
    left: -25px !important;
    background-size: 155px !important;
    height: 130px !important;
}

.logoSmall {
    background: url("dd_logo_small_neg.jpg") no-repeat !important;
    width: 99px !important;
    background-size: 99px !important;
    height: 36px !important;
}

#loginBackground {
	background: url("loginscreen2.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.uploadLinkArea {
	background-image:url("./uploadlinkarea.jpg") !important;
}
